<Event ID="TheValentineEvent" Active="2010/02/01-2010/02/28">
	<Droplist>
		<AllDrop Items="20192,20193,20194" Count="1,1" Chance="20.0%" />
	</Droplist>
	<Message
		Type="OnJoin"
		Msg="突撃バレンタイン!!～届け!愛のまごころケーキ～開催中">
	</Message>
</Event>